/*     524315 : BLANK 컨텐츠      */
.blank__524315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__524315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__524315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__524315__ {height:10px}
}

/*     524665 : 타이틀 텍스트      */
.title__524665__ {font-size:0}
.title__524665__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0em;line-height:1.4em;
}
.title__524665__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__524665__.style_top p {padding-top:10px}
.title__524665__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__524665__.style_right p {padding-right:14px}
.title__524665__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__524665__.style_bottom p {padding-bottom:12px}
.title__524665__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__524665__.style_left p {padding-left:14px}
.title__524665__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__524665__.style_circle1 p {padding-left:18px}
.title__524665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__524665__.style_circle2 p {padding-left:18px}
.title__524665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__524665__ p {font-size:24px}
	.title__524665__.style_top p:before {width:24px}
	.title__524665__.style_right p:before {height:24px}
	.title__524665__.style_bottom p:before {width:24px}
	.title__524665__.style_left p:before {height:24px}
}

/*     524515 : 타이틀 텍스트      */
.title__524515__ {font-size:0}
.title__524515__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#4972B8;letter-spacing:0em;line-height:1.4em;
}
.title__524515__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__524515__.style_top p {padding-top:10px}
.title__524515__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__524515__.style_right p {padding-right:14px}
.title__524515__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__524515__.style_bottom p {padding-bottom:12px}
.title__524515__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__524515__.style_left p {padding-left:14px}
.title__524515__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__524515__.style_circle1 p {padding-left:18px}
.title__524515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__524515__.style_circle2 p {padding-left:18px}
.title__524515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__524515__ p {font-size:18px}
	.title__524515__.style_top p:before {width:18px}
	.title__524515__.style_right p:before {height:18px}
	.title__524515__.style_bottom p:before {width:18px}
	.title__524515__.style_left p:before {height:18px}
}

/*     524705 : 타이틀 텍스트      */
.title__524705__ {font-size:0}
.title__524705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0em;line-height:1.4em;
}
.title__524705__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__524705__.style_top p {padding-top:10px}
.title__524705__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__524705__.style_right p {padding-right:14px}
.title__524705__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__524705__.style_bottom p {padding-bottom:12px}
.title__524705__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__524705__.style_left p {padding-left:14px}
.title__524705__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__524705__.style_circle1 p {padding-left:18px}
.title__524705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__524705__.style_circle2 p {padding-left:18px}
.title__524705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__524705__ p {font-size:18px}
	.title__524705__.style_top p:before {width:18px}
	.title__524705__.style_right p:before {height:18px}
	.title__524705__.style_bottom p:before {width:18px}
	.title__524705__.style_left p:before {height:18px}
}

/*     524335 : 이미지      */
.img__524335__ {max-width:100%;padding:0 40px;box-sizing:border-box;}
.img__524335__ * {box-sizing:border-box}
.img__524335__ a {display:block;vertical-align:top}
.img__524335__ img {width:157px;vertical-align:top}

@media (min-width:1024px){
	.img__524335__ {padding:0 75px 0 0;}
	.img__524335__ img {width:265px;}
}

/*     524345 : 실선      */
.solid_line__524345__ {display:block;position:relative;width:100%;height:1px;}
.solid_line__524345__:before {content:'';position:absolute;left:0;top:0;right:0;bottom:0;width:100%;height:0;margin:0;border-top:1px solid #000000}

.solid_line__524345__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__524345__ {height:1px}
}

/*     524355 : BLANK 컨텐츠      */
.blank__524355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__524355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__524355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__524355__ {height:30px}
}

/*     524655 : 아이콘 버튼      */
@font-face {
	font-family: 'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button__524655__ a {
	box-sizing:border-box; display:inline-block; position:relative; margin:0; padding:15px 35px;
	border:1px solid rgba(0, 0, 0, .15); border-radius:4px; background:#d00000; font-size:18px; font-weight:bold;
	color:#ffffff; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1em; box-shadow:inset 0px 0px 1px 0px rgba(255, 255, 255, 1); transition:all 0.1s ease-out;
}
.icon_button__524655__ a:before {content:''; position:absolute; right:0; bottom:0; left:0; height:50%; border-bottom-left-radius:4px; border-bottom-right-radius:4px; background:rgba(0, 0, 0, .02);}
.icon_button__524655__ a:hover {border:1px solid rgba(0, 0, 0, .25);}
.icon_button__524655__ a:hover:before {background:rgba(0, 0, 0, .04);}
.icon_button__524655__ a span {display:inline-block; position:relative; z-index:1;}
.icon_button__524655__.style_line a {border:1px solid #d00000; background:transparent; color:#ffffff;}

.icon_button__524655__.a_left a span:before {
	content:'\e610'; position:absolute; top:50%; left:0; font-family:'icomoon_icon_button'; font-weight:normal;
}
.icon_button__524655__.a_right a span:after {
	content:'\e610'; position:absolute; top:50%; right:0; font-family:'icomoon_icon_button'; font-weight:normal
}

/*     525005 : BLANK 컨텐츠      */
.blank__525005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__525005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__525005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__525005__ {height:30px}
}

/*     524555 : 타이틀 텍스트      */
.title__524555__ {font-size:0}
.title__524555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0em;line-height:1.4em;
}
.title__524555__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__524555__.style_top p {padding-top:10px}
.title__524555__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__524555__.style_right p {padding-right:14px}
.title__524555__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__524555__.style_bottom p {padding-bottom:12px}
.title__524555__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__524555__.style_left p {padding-left:14px}
.title__524555__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__524555__.style_circle1 p {padding-left:18px}
.title__524555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__524555__.style_circle2 p {padding-left:18px}
.title__524555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__524555__ p {font-size:24px}
	.title__524555__.style_top p:before {width:24px}
	.title__524555__.style_right p:before {height:24px}
	.title__524555__.style_bottom p:before {width:24px}
	.title__524555__.style_left p:before {height:24px}
}

/*     525045 : 텍스트 박스 리스트      */
.con__525045__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__525045__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 10px;border:1px solid #dddddd;box-sizing:border-box;background-color:#f8f8f8;text-align:center;}
.con__525045__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#9dd3f9;}
.con__525045__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #9dd3f9;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__525045__ li:last-child{margin-bottom:0;}
.con__525045__ li:last-child:before{display:none;}
.con__525045__ li:last-child:after{display:none;}
.con__525045__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__525045__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#3095e2;color:#fff;font-size:19px;text-align:center;line-height:48px;}
.con__525045__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:16px;font-weight:bold;line-height:1.4;}
.con__525045__ .text{width:100%;margin:0;color:#777777;font-size:14px;line-height:1.6;word-break:keep-all;}

@media (min-width:1024px){
	.con__525045__ ul{width:auto;margin:0 -15px;}
	.con__525045__ li{width:calc(100% / 5 - 30px);margin:0 15px;vertical-align:top;}
	.con__525045__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__525045__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #9dd3f9;border-bottom:9px solid transparent;}
}

/*     525035 : BLANK 컨텐츠      */
.blank__525035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__525035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__525035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__525035__ {height:5px}
}

/*     525055 : 실선      */
.solid_line__525055__ {display:block;position:relative;width:100%;height:80px}
.solid_line__525055__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__525055__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__525055__ {height:60px}
}

/*     524755 : 셀 설정      */
.cell_option__524755__ {display:table;width:100%}
.cell_option__524755__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__524755__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__524755__ {padding:85px 50px !important;}
}

/*     524575 : 타이틀 텍스트      */
.title__524575__ {font-size:0}
.title__524575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0em;line-height:1.4em;
}
.title__524575__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__524575__.style_top p {padding-top:10px}
.title__524575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__524575__.style_right p {padding-right:14px}
.title__524575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__524575__.style_bottom p {padding-bottom:12px}
.title__524575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__524575__.style_left p {padding-left:14px}
.title__524575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__524575__.style_circle1 p {padding-left:18px}
.title__524575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__524575__.style_circle2 p {padding-left:18px}
.title__524575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__524575__ p {font-size:24px}
	.title__524575__.style_top p:before {width:24px}
	.title__524575__.style_right p:before {height:24px}
	.title__524575__.style_bottom p:before {width:24px}
	.title__524575__.style_left p:before {height:24px}
}

/*     524805 : BLANK 컨텐츠      */
.blank__524805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__524805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__524805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__524805__ {height:30px}
}

/*     524815 : 이미지 리스트 (타일형)      */
.img_tile__524815__ {overflow:hidden}
.img_tile__524815__ .img_inner {margin:0 -10px}
.img_tile__524815__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__524815__ * {box-sizing:border-box}
.img_tile__524815__ .item {float:left;position:relative;width:100%;padding:0 10px 30px}
.img_tile__524815__ .item a {display:block}
.img_tile__524815__ .figure {display:block}
.img_tile__524815__ .figure img {height:46px;vertical-align:top}
.img_tile__524815__ .caption {display:block;margin-top:10px}
.img_tile__524815__ .caption > span {display:block}
.img_tile__524815__ .caption > span.subject {font-weight:bold;color:#4818a0;letter-spacing:-.03em;}
.img_tile__524815__ .caption > span.content {margin-top:5px;color:#666666;letter-spacing:-.03em;}

.text_m_sml__524815__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__524815__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__524815__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_med__524815__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__524815__ .caption > span.subject {font-size:17px;line-height:1.4em}
.text_m_big__524815__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__524815__ .item {width:100%}
.col_m_2__524815__ .item {width:50%}
.col_m_3__524815__ .item {width:33.3333%}
.col_m_4__524815__ .item {width:25%}
.col_m_1__524815__ .item,
.col_m_2__524815__ .item2n,
.col_m_3__524815__ .item3n,
.col_m_4__524815__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__524815__ .item,
	.col_m_2__524815__ .item2n,
	.col_m_3__524815__ .item3n,
	.col_m_4__524815__ .item4n {clear:none}

	.col_t_1__524815__ .item {width:100%}
	.col_t_2__524815__ .item {width:50%}
	.col_t_3__524815__ .item {width:33.3333%}
	.col_t_4__524815__ .item {width:25%}
	.col_t_5__524815__ .item {width:20%}
	.col_t_6__524815__ .item {width:16.6666%}
	.col_t_1__524815__ .item,
	.col_t_2__524815__ .item2n,
	.col_t_3__524815__ .item3n,
	.col_t_4__524815__ .item4n,
	.col_t_5__524815__ .item5n,
	.col_t_6__524815__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__524815__ .img_inner {margin:0 -20px}
	.img_tile__524815__ .item {padding:0 20px 30px}
	.img_tile__524815__ .figure img {height:auto;}
	.img_tile__524815__ .caption {margin-top:30px}
	.img_tile__524815__ .caption > span.content {margin-top:5px}

	.text_sml__524815__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__524815__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__524815__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__524815__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__524815__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__524815__ .caption > span.content {font-size:16px;line-height:1.6em}

	.col_t_1__524815__ .item,
	.col_t_2__524815__ .item2n,
	.col_t_3__524815__ .item3n,
	.col_t_4__524815__ .item4n,
	.col_t_5__524815__ .item5n,
	.col_t_6__524815__ .item6n {clear:none}

	.col_pc_1__524815__ .item {width:100%}
	.col_pc_2__524815__ .item {width:50%}
	.col_pc_3__524815__ .item {width:33.3333%}
	.col_pc_4__524815__ .item {width:25%}
	.col_pc_5__524815__ .item {width:20%}
	.col_pc_6__524815__ .item {width:16.6666%}
	.col_pc_1__524815__ .item,
	.col_pc_2__524815__ .item2n,
	.col_pc_3__524815__ .item3n,
	.col_pc_4__524815__ .item4n,
	.col_pc_5__524815__ .item5n,
	.col_pc_6__524815__ .item6n {clear:both}
}

/*     524605 : 장문 텍스트      */
.textarea__524605__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__524605__ p {font-size:18px;line-height:1.65em;}
}

/*     524525 : 공백      */
.empty__524525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__524525__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__524525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__524525__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__524525__ {height:40px}
}

/*     524545 : 공백      */
.empty__524545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__524545__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__524545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__524545__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__524545__ {height:40px}
}

/*     524595 : 타이틀 텍스트      */
.title__524595__ {font-size:0}
.title__524595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0em;line-height:1.4em;
}
.title__524595__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__524595__.style_top p {padding-top:10px}
.title__524595__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__524595__.style_right p {padding-right:14px}
.title__524595__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__524595__.style_bottom p {padding-bottom:12px}
.title__524595__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__524595__.style_left p {padding-left:14px}
.title__524595__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__524595__.style_circle1 p {padding-left:18px}
.title__524595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__524595__.style_circle2 p {padding-left:18px}
.title__524595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__524595__ p {font-size:24px}
	.title__524595__.style_top p:before {width:24px}
	.title__524595__.style_right p:before {height:24px}
	.title__524595__.style_bottom p:before {width:24px}
	.title__524595__.style_left p:before {height:24px}
}

/*     524565 : 장문 텍스트      */
.textarea__524565__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__524565__ p {font-size:18px;line-height:1.65em;}
}

/*     524825 : 장문 텍스트      */
.textarea__524825__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__524825__ p {font-size:18px;line-height:1.65em;}
}

/*     524645 : 공백      */
.empty__524645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__524645__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__524645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__524645__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__524645__ {height:40px}
}

/*     524475 : 이미지      */
.con__524475__{padding:15px 30px;border:1px solid #eee;background-color:#f2f2f2;text-align:center;}

.con__524475__ .title img{display:block;margin:0 auto;vertical-align:middle;}
.con__524475__ .title .text{display:block;margin-top:13px;vertical-align:middle;color:#333;font-size:13px;font-weight:bold;}

.con__524475__ .tel_num{color:#333;font-size:20px;font-weight:bold;letter-spacing:-0.03em;}
.con__524475__ .tel_num a{display:inline-block;}
.con__524475__ .tel_num span{color:#333;font-size:20px;font-weight:bold;letter-spacing:-0.03em;}

@media (min-width:1024px){
	.con__524475__{display:table;table-layout:fixed;width:100%;text-align:left;}
	.con__524475__ .title{position:relative;display:table-cell;width:26%;margin:0;padding-right:30px;vertical-align:middle;}
	.con__524475__ .title:after{content:'';position:absolute;right:0;top:0;bottom:0;display:inline-block;width:1px;height:65%;margin:auto;background-color:#c2c2c2;}
	.con__524475__ .title img{display:inline-block;}
	.con__524475__ .title .text{display:table-cell;margin-top:0;padding-left:15px;box-sizing:border-box;}
	.con__524475__ .title .image{display:table-cell;width:50px;vertical-align:middle;}
	.con__524475__ .title_inner{display:table;table-layout:fixed;width:100%;font-size:0;}
	.con__524475__ .tel_num{display:table-cell;padding:0 30px;vertical-align:middle;}
}

